<?php

/*
  PHP version 5
  Copyright (c) 2002-2019ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030 / 13797552220
*/



function app_admin_file_list() {
	$file_array[] = "control/Advertisement.php";
	$file_array[] = "control/AdvertisementType.php";
	$file_array[] = "espcms_admin_includes/AdvertisementDB.php";
	$file_array[] = "espcms_admin_includes/link/AdvertisementLink.php";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_add.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_edit.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_index.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_list.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_type_add.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_type_edit.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_type_index.html";
	$file_array[] = "espcms_admin_templates/advertisement/advertisement_type_list.html";
	return $file_array;
}
function app_web_file_list() {
	$file_array[] = "espcms_includes/lanpack/zh_CN/advert_pack.php";
	$file_array[] = "espcms_interface/ESPCMS_AdvertisementDB.php";
	$file_array[] = "espcms_web/lib_bann.php";
	return $file_array;
}
function app_db_list() {
	$db_array[] = "advert";
	$db_array[] = "advert_type";
	return $db_array;
}
function app_menu() {
	$menu_name_ke[] = "Advertisement";
	$menu_name_ke[] = "AdvertisementType";
	return $menu_name_ke;
}
